local NPC =

{

	Name = "Hitler",

	Class = "npc_citizen",

	KeyValues =

	{

		citizentype = 4

	},

	Model = "models/minson97/hitler/hitler.mdl",

	Health = "300",

	Category = "Hitler"

}



list.Set( "NPC", "Anticitizen_one", NPC )

//end